ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000222ShareDownloaderGeneralpublic2014-05-13 17:152014-05-24 17:54
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.2.0Fixed in Version2.2.0 
Summary0000222: Downloads manuell in Pakete verschieben
DescriptionDownloads manuell in Pakete verschieben
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000556)
administrator (administrator)
2014-05-14 10:57

Funktion in Version 2.2.0 eingebaut.
(0000584)
administrator (administrator)
2014-05-24 17:54

Version 2.2.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-05-13 17:15 administrator New Issue
2014-05-13 17:15 administrator Status new => assigned
2014-05-13 17:15 administrator Assigned To => administrator
2014-05-14 10:57 administrator Note Added: 0000556
2014-05-14 10:57 administrator Status assigned => resolved
2014-05-14 10:57 administrator Fixed in Version => 2.2.0
2014-05-14 10:57 administrator Resolution open => fixed
2014-05-24 17:54 administrator Note Added: 0000584
2014-05-24 17:54 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker